Installing Ruby 2.3 On Debian 8 (Jessie)

The default Ruby package inside Debian 8 (jessie) repository is ruby2.1 which was released on late 2013, so in order to install the latest Ruby version 2.3 on debian 8 (Jessie), do the following :

Then check that all is OK :

  • Sergey Ruby

    Thank You!

  • Alexandre

    Actually, you should replace 2.3.0 by 2.3.4… But this is the current version and maybe by the time you will read this message, another patch will be out. So don’t forget to adapt.